uuid: 8a5d1932-6521-4369-88e8-f6512474560c
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.sponsor
  module:
    - text
id: taxonomy_term.sponsor.description
field_name: description
entity_type: taxonomy_term
bundle: sponsor
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
